body{margin:0;padding:0;list-style:none;font:12px arial,helvetica,sans-serif;}
.Content{width:984px;margin:5px 0 10px 0;}
.fullpath{font-size:11px;margin:0 0 5px 0;}
.fullpath a{color:#666666;}
.fullpath span a{color:#656565;font-weight:bold;}
.Advertisement{width:245px;margin:0;float:left;}
.welcomeLogin{border:1px solid #CCCCCC;margin:0 0 10px 0;padding:15px 0 15px 0;background:#F6F4F5;}
.welcomeLogin li{margin:0 0 10px 0;display:block;}
.welcomeLogin li.Welcome{text-align:center;}
.welcomeLogin li.Member{text-align:center;color:#982111;background:url(../images/WelcomeLineNew.gif) no-repeat left bottom;width:194px;padding:0 0 5px 0; margin:0 0 0 8px;}
.welcomeLogin li.PostLeads{margin:10px 0 10px 40px;background:url(../images/PostLeads.gif) no-repeat;font-weight:bold;}
.welcomeLogin li.PostLeads a{color:#2C290D;padding:0 0 0 22px;}
.welcomeLogin li.PrdtMgr{margin:0 0 10px 40px;background:url(../images/ProductManager.gif) no-repeat;font-weight:bold;}
.welcomeLogin li.PrdtMgr a{color:#2C290D;padding:0 0 0 22px;}
.welcomeLogin li.TradeAlert{margin:0 0 10px 40px;background:url(../images/TradeAlert.gif) no-repeat;font-weight:bold;}
.welcomeLogin li.TradeAlert a{color:#2C290D;padding:0 0 0 22px;}
.welcomeLogin li.Favorites{margin:0 0 0 40px;background:url(../images/Favorite.gif) no-repeat;font-weight:bold;}
.welcomeLogin li.Favorites a{color:#2C290D;padding:0 0 0 22px;}
.googleadvt{border:1px solid #CCCCCC;margin:0 0 10px 0;padding:10px;}
.Newsletterbox{border:1px solid #CCCCCC;margin:0 0 10px 0;padding:1px;}
.Newsletter{background:#679006;padding:0 0 15px 0;}
.Newsletter span{margin:0 0 0px 10px;}
.Newsletter span a{font-family:Georgia,"Times New Roman",Times,serif;font-size:14px;color:#000;font-weight:bold;margin:5px 0 5px 10px;display:block;}
.NewsLetterCtrl{width:180px;height:20px;border:1px solid #5C7C0F;padding:1px;background:#FFFFFF;margin:0 0 0 10px;}
.NewsLettertxtbox{border:0px;color:#6A6A68;font-size:11px;width:150px;float:left;margin:3px 0 0 0;}
.NewsLetterbtn{height:20px;width:27px;background:#CE0404;color:#FFFFFF;border:0px;float:right;}
.needhelpbox{float:left;background:url(../images/needhelpt.gif) no-repeat;width:218px;}
.needhelpbox h4{color:#FFFFFF;font-size:16px;font-weight:bold;height:25px;padding:10px 0 0 10px;}
.needhelp{border-left:1px solid #D7D7D7;border-right:1px solid #D7D7D7;height:50px;background:url(../images/helpbg.gif) 50% 10% no-repeat;text-align:center;padding:180px 0 0 0;}
.continentsearch{width:717px;border:1px solid #BAD6E4;margin:0 19px 0 0;float:left;background:url(../images/map.jpg) no-repeat 50% 50%;}
.RegionsSearch{border-bottom:1px solid #BAD6E4;margin:10px 20px 20px 20px;font-family:Georgia,"Times New Roman",Times,serif;font-size:16px;color:#CC3200;font-weight:bold;padding:0 0 7px 0;}
.RegionsSearch span{color:#666666;}
.regions{margin:0 90px 10px 20px;}
.regions h2{background:url(../images/continenttitle.gif) no-repeat;width:126px;height:18px;padding:3px 0 0 7px;font-family:Georgia,"Times New Roman",Times,serif;color:#FFFFFF;font-weight:bold;margin:0 0 10px 0;}
.regions ul{margin:0 0 0 10px;}
.regions li{float:left;width:148px;margin:0 0 12px 0;}
.regions li a{color:#036999;font-weight:bold;margin:0 0 0 5px;}